Subject: Out of free storage

From: John Treloar <[email-masked]>
Date: Wed, 1 Nov 1995 17:12:39 +1100 (EST)

I am running pine 3.91 on a linux server. I have recieved some mail with a 
large binary MIME attachment (5MB). When I try to read it (to see the text 
part and save the attachment) I get an 'Out of free storage' message. 

Is there a way of increasing the storage space or is this just too big to
be practical? I couldn't see any options in the setup configuration.

Thanks in anticipation.  :-)

______________________________________________________________________________
John R. Treloar
SBSS Pty. Ltd., PO Box 130  Bendigo Australia.
+61 54 424322 fax:+61 54 432847
[email-masked]               http://www.sbss.com.au/
______________________________________________________________________________